
QGIS Application - Bug report #13851

Scalebar addition when dealing with multiple map frames

2015-11-18 12:18 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21875

Description

When having multiple maps, scalebar is added to the last drawn map. The default IMO, the scalebar should be added to the

active/selected map.

Associated revisions

Revision 2c85182c - 2017-11-24 01:24 AM - Nyall Dawson

[layouts] Link new scalebars to selected map item, if there is one

Fixes #13851

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-12-01 03:43 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|2c85182c3fd9348d054632ecc4fb110385a34c9e.

#3 - 2017-12-02 06:28 PM - Giovanni Manghi

- Resolution set to fixed/implemented
